@charset "UTF-8";
html,
body {
  margin: 0px;
  padding: 0px;
  font-family: "Source Han Sans CN", "Helvetica Neue", "Helvetica", "Arial", "Microsoft Yahei", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", "sans-serif";
  height: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
span,
i,
ul,
ol,
li,
dl,
input,
object,
embed {
  margin: 0px;
  padding: 0px;
  text-decoration: none;
  border: none;
  font-weight: inherit;
  font-style: inherit;
  color: #333333;
  font-size: inherit;
  list-style: none;
}
input,
textarea {
  -webkit-appearance: none;
  outline: none;
}
img {
  display: block;
  border: 0px;
}
.clear {
  clear: both;
}
.clear_f:after {
  content: "";
  clear: both;
  display: block;
}
.displaynone {
  display: none;
}
.f_left {
  float: left;
}
.f_right {
  float: right;
}
.overflow {
  overflow: hidden;
}
*[no_select] {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
button {
  display: block;
  border: none;
  border-radius: 0px;
  padding: 8px 12px 8px 12px;
  cursor: pointer;
}
.ma_animation {
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -moz-animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: ease-in-out;
  -o-animation-timing-function: ease-in-out;
}
.r_180_div {
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
input[type="range"] {
  -webkit-appearance: none;
  /* Hides the slider so that custom slider can be made */
}
input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
}
input[type="range"]:focus {
  outline: none;
  /* Removes the blue border. You should probably do some kind of focus styling for accessibility reasons though. */
}
input[type="range"]::-ms-track {
  width: 100%;
  cursor: pointer;
  background: transparent;
  /* Hides the slider so custom styles can be added */
  border-color: transparent;
  color: transparent;
}
/* Special styling for WebKit/Blink */
input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  height: 26px;
  width: 26px;
  border-radius: 14px;
  background: #ffffff;
  cursor: pointer;
  margin-top: -10px;
  /* You need to specify a margin in Chrome, but in Firefox and IE it is automatic */
  box-shadow: 0px 0px 1px 1px grey;
}
/* All the same stuff for Firefox */
input[type="range"]::-moz-range-thumb {
  box-shadow: 0px 0px 1px 1px grey;
  height: 26px;
  width: 26px;
  border-radius: 14px;
  background: #ffffff;
  cursor: pointer;
}
/* All the same stuff for IE */
input[type="range"]::-ms-thumb {
  box-shadow: 0px 0px 1px 1px grey;
  height: 26px;
  width: 26px;
  border-radius: 14px;
  background: #ffffff;
  cursor: pointer;
}
/*莉����桁��*/
input[type="range"]::-webkit-slider-runnable-track {
  height: 8px;
  cursor: pointer;
  box-shadow: 0px 0px 1px 1px ghostwhite;
  background: #39b7c7;
  border-radius: 2px;
  border: 0.2px solid #39b7c7;
}
input[type="range"]:focus::-webkit-slider-runnable-track {
  background: #39b7c7;
}
input[type="range"]::-moz-range-track {
  width: 100%;
  height: 8px;
  cursor: pointer;
  box-shadow: 0px 0px 1px 1px ghostwhite;
  background: #39b7c7;
  border-radius: 2px;
  border: 0.2px solid #39b7c7;
}
input[type="range"]::-ms-track {
  width: 100%;
  height: 8px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  border-width: 16px 0;
  color: transparent;
}
input[type="range"]::-ms-fill-lower {
  background: #39b7c7;
  border: 0.2px solid #39b7c7;
  border-radius: 2.6px;
  box-shadow: 0px 0px 1px 1px ghostwhite;
}
input[type="range"]:focus::-ms-fill-lower {
  background: #39b7c7;
}
input[type="range"]::-ms-fill-upper {
  background: #39b7c7;
  border: 1px solid #39b7c7;
  border-radius: 2px;
  box-shadow: 0px 0px 1px 1px ghostwhite;
}
input[type="range"]:focus::-ms-fill-upper {
  background: #39b7c7;
}
.clear {
  clear: both;
}
a:hover {
  color: #ff5000;
}
.pagination-box {
  width: 1000px;
  margin: 0 auto;
  text-align: center;
  font-size: 14px;
}
ul.pagination li {
  width: 50px;
  display: inline-block;
}
.pagination-box ul.pagination li a:link,
.pagination-box ul.pagination li a:visited {
  display: inherit;
  width: 20px;
  height: 20px;
}
.pagination-box ul.pagination li.active span {
  color: #ff5000;
}
.container .header {
  position: fixed;
  z-index: 10;
  left: 0;
  right: 0;
  top: 0;
  z-index: 100;
  background-color: #ffffff;
  width: 100%;
  height: 76px;
  color: #ffffff;
  box-shadow: 10px 10px 10px rgba(48, 116, 147, 0.06);
}
.container .header .header_box {
  width: 1400px;
  margin: 0 auto;
  height: 100%;
}
.container .header .header_box .header_left {
  float: left;
  width: 45%;
  position: relative;
}
.container .header .header_box .header_left span {
  position: absolute;
  top: 30px;
  left: 0px;
}
.container .header .header_box .header_left span .logo {
  font-size: 20px;
  font-weight: bold;
  color: #ff5000;
  box-shadow: 10px 7px 7px 0px rgba(48, 116, 147, 0.06);
}
.container .header .header_box .header_left span .logo img {
  width: 100px;
}
.container .header .header_box .header_right {
  float: right;
}
.container .header .header_box .header_right ul {
  padding: 22px 0;
}
.container .header .header_box .header_right ul li {
  float: left;
  padding: 0 30px 0 0;
  line-height: 36px;
  height: 36px;
  color: #666666;
  font-weight: 500;
}
.container .header .header_box .header_right ul li .sub_nav {
  padding: 2px 0 0 0;
}
.container .header .header_box .header_right ul li .sub_nav .selected {
  color: #ff5000;
}
.container .header .header_box .header_right ul li.short {
  padding: 0 4rem 0 0;
}
.container .header.detail .header_box .header_right ul li {
  padding: 0 30px 0 0;
  line-height: 36px;
  height: 36px;
}
.container .header.detail .header_box .header_right ul li .search input {
  /*background-color: #f7f7f7; */
  border: 0;
  color: #000;
  border: #b9b9b9 solid 1px;
  height: 34px;
  width: 351px;
  border-radius: 5px;
  background-image: url(/images/pc/sousuoh.png);
  background-repeat: no-repeat;
  padding: 0 0 0 35px;
  font-size: 14px;
  font-weight: 400;
  background-size: 20px 20px;
  background-position: 8px center;
}
.container .header.detail .header_box .header_right ul li .search .search_warp.aa .clear-keyword {
  background-image: url("/images/pc/search-close-32.png");
  background-repeat: no-repeat;
  width: 25px;
  height: 25px;
  background-size: 25px 25px;
  position: absolute;
  right: 8px;
  top: 7px;
  display: block;
}
.container .header.detail .header_box .header_right ul li .search .search_warp.aa .clear-keyword:hover {
  cursor: pointer;
}
.container .header.detail .header_box .header_right ul li .search .search_warp {
  position: relative;
}
.container .header.detail .header_box .header_right ul li .search .search_warp input {
  border: 0;
  color: #000;
  border: #b9b9b9 solid 1px;
  height: 34px;
  width: 351px;
  border-radius: 5px;
  background-image: url(/images/pc/sousuoh.png);
  background-repeat: no-repeat;
  padding: 0 0 0 35px;
  font-size: 14px;
  font-weight: 400;
  background-size: 20px 20px;
  background-position: 8px center;
}
.container .header.detail .header_box .header_right ul li .search .search_warp .clear-keyword.aa {
  display: none;
}
.container .header.detail .header_box .header_right ul li .search .search_help_tips_warp {
  background: lightblue;
  position: relative;
  width: 1px;
  height: 0px;
}
.container .header.detail .header_box .header_right ul li .search .search_help_tips_warp .i_search_help_tips_warp {
  padding: 8px 5px;
  position: absolute;
  width: 375px;
  box-shadow: 1px 1px 4px 1px gainsboro;
  left: 1px;
  z-index: 9;
  top: 4px;
  background-color: #fff;
}
.container .header.detail .header_box .header_right ul li .search .search_help_tips_warp .i_search_help_tips_warp ul {
  padding: 0;
}
.container .header.detail .header_box .header_right ul li .search .search_help_tips_warp .i_search_help_tips_warp ul li.active {
  background: #f7f9ff;
  cursor: pointer;
}
.container .header.detail .header_box .header_right ul li .search .search_help_tips_warp .i_search_help_tips_warp ul li {
  height: 16px;
  padding: 5px 14px;
  font-size: 13px;
  line-height: 18px;
  color: #666666;
  width: 345px;
}
.container .header.detail .header_box .header_right ul li .search .search_help_tips_warp .i_search_help_tips_warp ul li .type {
  float: left;
  width: 10%;
  text-align: center;
  margin: 0 20px 0 0;
}
.container .header.detail .header_box .header_right ul li .search .search_help_tips_warp .i_search_help_tips_warp ul li .name {
  float: left;
  width: 55%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.container .header.detail .header_box .header_right ul li .search .search_help_tips_warp .i_search_help_tips_warp ul li .digest {
  float: right;
  width: 25%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align: left;
  font-size: 12px;
  color: #666666;
}
.container .header.detail .header_box .header_right ul li .search .search_help_tips_warp.displaynone {
  display: none;
}
.container .footer-dictionary.dd {
  overflow: unset;
  height: auto;
}
.container .footer-dictionary.dd .box .bnt::after {
  content: "-";
}
.container .footer-dictionary {
  width: 100%;
  background-color: #f7f7f7;
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
  font-size: 13px;
  color: #cccccc;
  height: 70px;
  overflow: hidden;
}
.container .footer-dictionary .box {
  width: 1160px;
  margin: 0 auto;
  position: relative;
  padding: 10px 0 20px 0;
}
.container .footer-dictionary .box .bnt {
  width: 50px;
  position: absolute;
  right: -30px;
  top: 17px;
  font-size: 25px;
  font-weight: bold;
  cursor: pointer;
}
.container .footer-dictionary .box .bnt::after {
  content: "+";
}
.container .footer-dictionary .box .rows {
  width: 100%;
  display: flex;
  padding: 10px 0 0 0;
}
.container .footer-dictionary .box .rows .title {
  width: 130px;
  text-align: right;
  padding: 5px 0 0 0;
}
.container .footer-dictionary .box .rows .content {
  width: 1000px;
  padding: 0 0 0 30px;
  display: flex;
  justify-content: left;
  align-items: flex-start;
  flex-flow: wrap;
}
.container .footer-dictionary .box .rows .content .item {
  min-width: 100px;
  padding: 5px;
}
.container .footer-dictionary .box .rows .content .item a:link,
.container .footer-dictionary .box .rows .content .item a:visited {
  text-decoration: none;
  color: #cccccc;
}
.container .footer-dictionary .box .rows .content .item a:hover {
  color: #ff5000;
}
.container .footer-dictionary .box .rows .content .item a.selected {
  color: #ff5000;
}
.container .footer {
  width: 100%;
  background-color: #000000;
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
  font-size: 14px;
  color: #cccccc;
}
.container .footer .footer-menu {
  width: 1160px;
  margin: 0 auto;
  position: relative;
}
.container .footer .footer-menu .friend_link {
  width: 100%;
  padding: 12px 0 0 0;
}
.container .footer .footer-menu .friend_link .box {
  height: 28px;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  width: 1200px;
  margin: 0 auto;
  overflow-x: hidden;
}
.container .footer .footer-menu .friend_link .box .link {
  padding: 0 10px;
}
.container .footer .footer-menu .friend_link .box .link a:link,
.container .footer .footer-menu .friend_link .box .link a:visited {
  text-decoration: none;
  color: #cccccc;
}
.container .footer .footer-menu .friend_link .box .link a:hover {
  color: #ff5000;
}
.container .footer .footer-menu .friend_link .box .link a.selected {
  color: #ff5000;
}
.container .footer .footer-menu .footer-info {
  margin: 0 auto;
  padding: 15px 0 0px 0;
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
}
.container .footer .footer-menu .footer-info .f1,
.container .footer .footer-menu .footer-info .f2,
.container .footer .footer-menu .footer-info .f3,
.container .footer .footer-menu .footer-info .f4 {
  text-align: center;
  color: #cccccc;
  padding: 0 10px;
}
.container .footer .footer-menu .footer-info .f1 a:link,
.container .footer .footer-menu .footer-info .f2 a:link,
.container .footer .footer-menu .footer-info .f3 a:link,
.container .footer .footer-menu .footer-info .f4 a:link,
.container .footer .footer-menu .footer-info .f1 a:visited,
.container .footer .footer-menu .footer-info .f2 a:visited,
.container .footer .footer-menu .footer-info .f3 a:visited,
.container .footer .footer-menu .footer-info .f4 a:visited {
  text-decoration: none;
  color: #cccccc;
}
.container .footer .footer-menu .footer-info .f1 a:hover,
.container .footer .footer-menu .footer-info .f2 a:hover,
.container .footer .footer-menu .footer-info .f3 a:hover,
.container .footer .footer-menu .footer-info .f4 a:hover {
  color: #ff5000;
}
.container .footer .footer-menu .footer-info .f1 a.selected,
.container .footer .footer-menu .footer-info .f2 a.selected,
.container .footer .footer-menu .footer-info .f3 a.selected,
.container .footer .footer-menu .footer-info .f4 a.selected {
  color: #ff5000;
}
.container .footer .footer-menu .footer-info .foot-split {
  width: 1px;
  border-right: #cccccc solid 1px;
}
.container .footer .footer-menu .footer-info .f1.tel {
  background: url(/images/pc/foot-tel.png) no-repeat 0px 2px;
  width: 113px;
}
.container .footer .footer-menu .footer-info .f2.mail {
  background: url(/images/pc/foot-email.png) no-repeat 24px 2px;
  padding: 0 0 0 8px;
  width: 210px;
}
.container .footer .footer-menu .footer-info .f3 .aboutus {
  padding: 0 0 0 13px;
  width: 100px;
}
.container .footer .footer-menu .footer-info .f4.logo {
  padding: 0 30px;
  position: relative;
  top: -2px;
}
.container .footer .footer-menu .copyright {
  width: 900px;
  padding: 12px;
  margin: 0 auto;
  text-align: center;
  color: #cccccc;
}
.container .footer .footer-menu .copyright a:link,
.container .footer .footer-menu .copyright a:visited {
  text-decoration: none;
  color: #cccccc;
}
.container .footer .footer-menu .copyright a:hover {
  color: #ff5000;
}
.container .footer .footer-menu .copyright a.selected {
  color: #ff5000;
}

